Debian Bug report logs - #185224
ITA: kannel -- WAP and SMS gateway

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andres Seco Hernandez <AndresSH@debian.org>

Date: Tue, 18 Mar 2003 01:33:01 UTC

Severity: normal

Fixed in version kannel/1.2.1-5

Done: Bruno Rodrigues <bruno.rodrigues@litux.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#185224; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andres Seco Hernandez <AndresSH@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andres Seco Hernandez <AndresSH@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kannel
Date: Tue, 18 Mar 2003 02:19:19 +0100
Package: wnpp
Version: N/A; reported 2003-03-18
Severity: normal

From AndresSH@alamin.org Tue Mar 18 02:15:15 2003
Date: Tue, 18 Mar 2003 02:15:15 +0100
From: Andres Seco Hernandez <AndresSH@alamin.org>
To: Bruno David Rodrigues <bruno.rodrigues@litux.org>
Cc: Salvador Abreu <spa@di.uevora.pt>
Subject: Re: Permission to adopt Kannel Packages

I am sorry for my delay, Bruno.

Of course, please, adopt kannel package. I have no inconvenience.
I am very busy since months ago.

I would like to go in deep of kannel but my job and my family left me
almost no time these days.

Thanks for your patience, Bruno.

I will orphan the kannel package via wnpp in some minuttes. Go there and
adopt it.

Good luck in your DD application.

El 18 Mar 2003 a las 12:30AM +0000, Bruno David Rodrigues escribio:
> Hello Andres.
>
> May I adopt kannel packages from you ? There were several new releases
> (devel-1.1.6, 1.2.0, 1.2.1, devel-1.3.0 and devel-1.3.1) and I've announced it
> to you several times but the packages never got uploaded.
>
> As a kannel developer I would love to have updated packages in debian and
> therefore I'm asking you again to let me do this job and be its maintainer.
>
> I've now fully rewriten and update the debian packages and I've kept "kannel" for
> stable and created "kannel-devel" for devel release.
>
> I'm applying for DD and I have a sponsor for these packages and I'll upload them
> as soon as you let me do it.
>
> regards,
> Bruno Rodrigues


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux shortg 2.4.19 #1 Sun Mar 2 22:03:49 CET 2003 i686
Locale: LANG=es_ES, LC_CTYPE=es_ES




Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bruno David Rodrigues <bruno.rodrigues@litux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bruno Rodrigues <bruno.rodrigues@litux.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andres Seco Hernandez <AndresSH@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 185224-close@bugs.debian.org (full text, mbox):

From: Bruno Rodrigues <bruno.rodrigues@litux.org>
To: 185224-close@bugs.debian.org
Subject: Bug#185224: fixed in kannel 1.2.1-5
Date: Tue, 24 Jun 2003 22:28:29 -0400
We believe that the bug you reported is fixed in the latest version of
kannel, which is due to be installed in the Debian FTP archive:

kannel-docs_1.2.1-5_all.deb
  to pool/main/k/kannel/kannel-docs_1.2.1-5_all.deb
kannel-extras_1.2.1-5_i386.deb
  to pool/main/k/kannel/kannel-extras_1.2.1-5_i386.deb
kannel_1.2.1-5.diff.gz
  to pool/main/k/kannel/kannel_1.2.1-5.diff.gz
kannel_1.2.1-5.dsc
  to pool/main/k/kannel/kannel_1.2.1-5.dsc
kannel_1.2.1-5_i386.deb
  to pool/main/k/kannel/kannel_1.2.1-5_i386.deb
kannel_1.2.1.orig.tar.gz
  to pool/main/k/kannel/kannel_1.2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 185224@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bruno Rodrigues <bruno.rodrigues@litux.org> (supplier of updated kannel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  4 May 2003 18:54:43 +0000
Source: kannel
Binary: kannel-docs kannel-extras kannel
Architecture: source i386 all
Version: 1.2.1-5
Distribution: unstable
Urgency: low
Maintainer: Bruno Rodrigues <bruno.rodrigues@litux.org>
Changed-By: Bruno Rodrigues <bruno.rodrigues@litux.org>
Description: 
 kannel     - WAP and SMS gateway
 kannel-docs - WAP and SMS gateway documentation
 kannel-extras - WAP and SMS gateway extras
Closes: 185224
Changes: 
 kannel (1.2.1-5) unstable; urgency=low
 .
   * New maintainer (Closes: #185224)
   * Fix bug in init script
Files: 
 ed9d65f5d8262ef5837197abe2a4342a 759 net optional kannel_1.2.1-5.dsc
 61d4562b05688d36e652e90819b009c2 2131699 net optional kannel_1.2.1.orig.tar.gz
 ae37f97c79867d303f6d32a9f27dad56 8535 net optional kannel_1.2.1-5.diff.gz
 4956c4420102db7dc5778d9a5aeb12a6 3205424 net optional kannel-docs_1.2.1-5_all.deb
 c3a422c86292b9fa19b5e8ac3d433e34 585654 net optional kannel_1.2.1-5_i386.deb
 81b93dad2c9d5b3d067dc5b679d89754 2086134 net optional kannel-extras_1.2.1-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+7awhzoTo55Wk8dYRAiS8AJ9NRCXQN+e4YZsy+V2VrgxXehRFJQCg4Yg2
/YVU2m1tzWMOaJizOk6cx6s=
=t+cc
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:59:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.